DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 26.0

SYNOPSIS
lt-deja-dup-preferences [OPTION …]

OPTIONS

-h, --help
    Hilfeoptionen anzeigen

--help-all
    Alle Hilfeoptionen anzeigen

--help-gtk
    GTK+-Optionen anzeigen

--version
    Version anzeigen

--display=ANZEIGE
    X-Anzeige, die verwendet werden soll

SEE ALSO
deja-dup(1)